<?php

class Conexao
{

    public function conectar()
    {
        $servidor = "mysql4ward.mysql.database.azure.com";
        $usuario = "fourwardmysql@mysql4ward";
        $senha = "@kirede!18#@";
        $dbname = "db_convicto";

        return  mysqli_connect($servidor, $usuario, $senha, $dbname);
    }
}
